[Framework-Team] Re: Viewlets

Rocky Burt rocky.burt at adaptivewave.com
Sat Apr 8 14:22:53 UTC 2006


On Sat, 2006-08-04 at 12:56 +0100, Martin Aspeli wrote:
> I'm happy to support Zope 2.10 only in 3.0 if that's stable and out the  
> door, though (not that it's my call).

Just a quick comment from me ... part of the reason we didn't want to
target zope 2.9 only with plone 2.5 was because we were always so scared
about early major releases of zope.  Well, by the time plone 2.5 is
released (even the first beta has been released now) we already have a
fairly solid zope 2.9.2 release.

I would *love* for us to finally catch up with zope and not require to
support the last major version with plone 3.0.

I'm +10 on Plone 3.0 only supporting the current lastest major version
of Zope.


- Rocky


-- 
Rocky Burt
AdaptiveWave - Content Management as a Service
http://www.adaptivewave.com
Content Management Made Simple





More information about the Framework-Team mailing list